Test-Command: debian/tests/basic-test.sh test_install_python2
Depends: python-aes
Restrictions: allow-stderr, superficial

Test-Command: debian/tests/basic-test.sh test_install_python3
Depends: python3-aes
Restrictions: allow-stderr, superficial
